Amazon Linux AMI:coreutils(ALAS-2013-261)

medium Nessus プラグイン ID 71401

概要

リモート Amazon Linux AMI ホストに、セキュリティ更新がありません。

説明

sort、uniq、join ユーティリティで、alloca() 関数の使用が適切に制限されないことが、見つかりました。攻撃者がこの欠陥を利用して、長い入力文字列を与えることで、それらのユーティリティをクラッシュする可能性があります。(CVE-2013-0221、CVE-2013-0222、CVE-2013-0223)

ソリューション

「yum update coreutils」を実行して、お使いのシステムを更新してください。

関連情報

https://alas.aws.amazon.com/ALAS-2013-261.html

プラグインの詳細

深刻度: Medium

ID: 71401

ファイル名: ala_ALAS-2013-261.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2013/12/14

更新日: 2018/4/18

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.2

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:N/I:N/A:P

脆弱性情報

CPE: p-cpe:/a:amazon:linux:coreutils, p-cpe:/a:amazon:linux:coreutils-debuginfo, p-cpe:/a:amazon:linux:coreutils-libs, cpe:/o:amazon:linux

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

パッチ公開日: 2013/12/11

参照情報

CVE: CVE-2013-0221, CVE-2013-0222, CVE-2013-0223

ALAS: 2013-261

RHSA: 2013:1652